@charset "UTF-8";

#directory_wrap {
	padding: 20px;
}

#directory_wrap h1.h1_primary {
	margin-left: 0;
	width: 322px;
}

ul#directory_list {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#directory_list li {
	margin: 0;
	padding: 0;
	overflow: auto;
	clear: both;
}


ul#directory_list li h3 {
	display: block;
	padding: 5px 20px 5px 20px;
	color: #FFF;
	background: #2d5eaf;
	margin: 0;
	font-weight: normal;
	width: 300px;
	cursor: pointer;
}

ul#directory_list li h3.active {
	font-weight: bold;
	width: auto;
	color: #FFF;
	background: #2d5eaf;
}

ul#directory_list li h3:hover {
	background: #9fcced;
	color: #08174c;
}

.business_wrap {
	background: #FFF;
	width: auto;
	height: auto;
	clear: both;
	overflow: auto;
	display: block;
	margin: 0;
	padding: 20px 20px 0 20px;
}

div.business_logo {
	float: left;
	width: 300px;
	display: block;
	padding-bottom: 20px;
}
div.business_logo img {
	display: block;
}

div.description {
	margin: 0 0 0 360px;
}